#footer-callout{
	margin-bottom:-35px !important;
}
#footer-callout h1{
	margin-top:0;
}
#menu-wrap a{
	color:#fff;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .slide-width-text{
         width: 90% !important;
		 max-width:90% !important;
    }
	.home .section2, .home .section3, .home .section4{
		padding-top:100px !important;
		
	}
 
}
/*@media screen and (min-width:0\0) {
    .interior-hero-text{
    	margin-top:25vh !important;
    }
}*/
@media only screen and (max-width: 1025px) {

	.featured-update-image {
	    height: 275px;
	    width: 100%;
	    background-size: 99%;
	    background-repeat: no-repeat;
	    background-position: center;
	    position: relative;
	}
}
@media only screen and (max-width: 1025px) {
	.footer-right {
	    margin-left: 40px;
	}
	#menu-wrap{
	    width: 80vw !important;
	    margin: 25vh auto;
	}
	.slide-width-text {
	    max-width: 90%;
	}
	.footer-left p {
		width:250px;
	}
	.quote-text p {
	    font-size: 22px;
	    line-height: 26px;
	}
	.previous-member {
	    left: -120px;
	    text-shadow: 0 1px 2px rgba(0,0,0,0.3);
	}
	.next-member {
	    right: -115px;
	    text-shadow: 0 1px 2px rgba(0,0,0,0.3);
	}
	.tm-placeholder h3 {
	    color: #fff;
	    text-align: center;
	    padding-top: 95px;
	}
	.tm-placeholder{
	    background: #797e87;
	    position: relative;
	    background-size: cover;
	    background-position: center;
	    background-repeat: no-repeat;
	    height: 225px;
	}
	.footer-left p {
	    width: 80%;
	    margin-top: 15px;
	    width: 315px;
	}
	.grid-image.vc_col-sm-8, .grid-image.vc_col-lg-8 {
	    width: 64.666667% !important;
	}
	.team-member {
	    margin: 1px 0 0;
	    padding-right: 1px !important;
	    width: 31.4% !important;
	    margin-bottom: 20px;
	}
	
}
@media only screen and (max-width: 976px) {

.b-corp-img {
    margin-left: 0;
    width: 80px;
    height: 117px;
    display: block;
    background: url('../images/bcorp.svg') !important;
    background-size: contain !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    float: none;
    clear: both;
    margin-top: 73px !important;
    position: relative;
    top: 20px;
}
}
@media only screen and (max-width: 768px) {
	.footer-right {
	    margin-left: 40px;
	}
	#menu-wrap {
	    width: 80vw !important;
	    margin: 25vh auto;
	}
	.member-nav {
	    top: -85px !important;
	}
	.next-member {
	    right: -20px;
	    text-shadow: 0 1px 2px rgba(0,0,0,0.3);
	}
	.previous-member {
	    left: -10px;
	    text-shadow: 0 1px 2px rgba(0,0,0,0.3);
	}
	.vc_row {
	    margin-left: -15px;
	    margin-right: 0 !important;
	}
	#footer.vc-row{
		margin-right:0 !important;
	}
	.nav-logo, .mobile-logo{
		height:80px;
		width:240px;
	}
	.grid-image.grid-left {
	    margin-right: 0 !important;
	}
	
	.footer-left p {
	    width: 80%;
	    margin-top: 15px;
	    width: 400px !important;
	}
	.section1{
		padding-top:0 !important;
	}
	.banner-divider {
	    height: 350px !important;
	}
	.grid-image{
		margin-bottom:20px !important;
	}
	body .grid-image .vc_column-inner {
	    padding: 175px 0 !important;
	}
	.grid-left.vc_col-sm-8, .grid-right.vc_col-sm-8 {
   	 	width: 100% !important;
	}
	.grid-image.vc_col-sm-4, .grid-image.vc_col-lg-4 {
	    width: 100% !important;
	}
	.tm-placeholder {
	    background: #797e87;
	    position: relative;
	    background-size: cover;
	    background-position: center;
	    background-repeat: no-repeat;
	    height: 225px;
	}
	.tm-placeholder h3 {
	    color: #fff !important;
	    text-align: center;
	    padding-top: 100px;
	}
	.grid-wrap{
		margin-bottom:0 !important;
	}
	.grid-image.vc_col-sm-8, .grid-image.vc_col-lg-8 {
	    width: 100% !important;
	}
	.slide-width-text{
		margin-left:-73px;
	}
	.team-member {
	    margin: 1px 0 0;
	    padding-right: 1px !important;
	    width: 49% !important;
	    margin-bottom: 20px;
	}
	.ajax-blog .same-size{
		height:100px !important;
	}
	.landing-image{
		width:100vw !important;
	}
	.give-height{
		height:auto;
	}
	.padding-quote{
		padding-top:0;
	}
	.left-blog-hero a.blog-arrow{
		display:none;
	}
	.single-blog-title a.blog-arrow{
		display:block;
	}
	a.blog-arrow{
		bottom:-80px;
		left:48px;
	}
	.single-blog-title {
	    padding-top: 200px;
	}
	.footer-right {
	    margin-left: 120px;
	    position: relative;
	    top: -37px;
	}

	
	
}
@media only screen and (max-width: 667px) {
	#menu-wrap {
	    width: 80vw !important;
	    margin: 5vh auto;
	}
	#alert {
	    border-left: none;
	    background-color: #fff;
	    z-index: 2;
	    position: absolute;
	    top: 62vh;
	}
	.alert-close {
	    display: block;
	    position: absolute;
	    background-image: url('../images/close-button.gif');
	    background-size: cover;
	    background-position: center;
	    height: 25px;
	    width: 25px;
	    top: 10px;
	    right: 10px;
	    cursor: pointer;
	}
	.landing-hero-text {
		max-width: 600px;
		width: 100%;
		margin: 0 auto;
	}
	.contact-form-wrap input[type="submit"] {
		text-align: left;
		border: none;
		background-color: transparent;
		font-family: 'Oswald', sans-serif;
		color: #000;
		font-size: 18px;
		font-weight: 700 !important;
		text-transform: uppercase;
		background-image: url('../images/orangearrow.png');
		background-position: 80px center !important;
		background-size: contain !important;
		background-repeat: no-repeat !important;
		width: 130px;
	}
}
@media only screen and (max-width: 600px) {

.footer-left p {
    width: 80%;
    margin-top: 15px;
    width: 286px !important;
   
}
}
@media only screen and (max-width: 568px) {
	.main-navigation, .secondary-navigation {
	    width: 100%;
	}
	.landing-page-hero {
		padding: 50px 10px !important;
	}
	.vc_row.contact-form-wrap{
		margin-right:-15px !important;
	}
	.featured-update-image {
	    height: 157px;
	    width: 100%;
	    background-size: 99%;
	    background-repeat: no-repeat;
	    background-position: center;
	    position: relative;
	}

	.bcorp-image {
	    float: none;
	    width: 80px;
	    height: 140px;
	    padding-right: none;
	    margin-right: 20px;
	    background-image: url('../images/bcorp.svg');
	    background-size: contain;
	    background-position: center;
	    background-repeat: no-repeat;
	    margin-bottom: 38px;
	}
	.bcorp-content {
	    float: none;
	    width: 290px;
     	border-left:none;
     	padding-left: 0;
	}
	.announcement-content-wrap .popup-close .link-arrow {
	    top: 12px;
	    left: 7px;
	    background-image: url('../images/white-close.svg');
	}
	.announcement-link p {
	    transform: rotate(90deg);
	    position: absolute;
	    width: 204px;
	    margin: 0;
	    top: 175px;
	    left: -81px;
	    color: #fff;
	    font-size: 21px !important;
	}
	.announcement-content-wrap .link-arrow {
	    height: 24px;
	    width: 22px;
	    display: inline-block;
	    color: transparent;
	    margin-left: 0;
	    background-position: center;
	    background-size: contain;
	    background-repeat: no-repeat;
	    position: relative;
	}
	#alert {
	    width:370px;
	}
	.blue-stripe {
	    height: 133px;
	}
	.green-stripe {
	    height: 133px;
		top:133px;
	}
	.yellow-stripe{
		top:266px;
		height:130px;
	}
	#alert {
	    border-left: none;
	    background-color: #fff;
	    z-index: 2;
	    position: absolute;
	    top: 30vh;
	}
}
@media only screen and (max-width: 414px) {
	.gotdemkids:after {
		content: '';
		position: absolute;
		left: 130px;
		top: 10px;
		height: 30px;
		width: 30px;
		background-image: url('../images/plus-icon.png');
		background-size: contain;
		background-position: center;
		background-repeat: no-repeat;
	}
	#menu-primary .sub-menu li a {
		font-size: 16px;
		margin-right: 7px;
	}
	.footer-left p {
	    width: 90%;
	    margin-left: 40px;
	    margin-top: 20px;
	}
	#menu-primary a {
	    font-size: 40px;
	    line-height: 42px;
	}
	.fp-tableCell .vc_column-inner{
		padding-right:20px !important;
		padding-left:20px !important;
	}
	#fp-nav.fp-right {
	    display:none;
	}
	.interior-hero-text {
	    width: 370px !important;
	    margin: 0 auto;
	    text-align: left;
	}
	.team-member {
	    margin: 1px 0 0;
	    padding-right: 1px !important;
	    width: 48% !important;
	    margin: 0 1%;
	    margin-bottom: 20px;
	}
	.team-member h3 {
	    color: #191717;
	    font-size: 14px;
	    line-height: 16px;
	    margin: 0;
	}
	.next-member {
	    right: -15px;
	    text-shadow: 0 1px 2px rgba(0,0,0,0.3);
	}
	.team-member-image{
		width:88%;
	}
	.popup-image {
	    height: 248px;
	    width: 100%;
	    background-size: cover;
	    background-position: center;
	    background-repeat: no-repeat;
	}
	.team-member-bio{
		padding:20px 40px 40px 0 !important;
	}
	.team-manager {
	    position: relative;
	    margin-bottom: 80px;
	    width: 101%;
	}
	.team-member-bio h1 {
	    margin-top: 0 !important;
		font-size:22px;
		line-height:28px;
	}
	#footer{
		margin-right:0 !important;
		padding-right:40px !important;
	}
	.blog-check {
	   
	    font-size: 14px;
	}
	.ajax-blog {
	    width: 100%;
	    margin-bottom: 40px !important;
		margin-right:0 !important;
		margin-left:0 !important;
	}
	.featured-update-image {
	    height: 400px;
	    width: 100%;
	    background-size: cover;
	    background-repeat: no-repeat;
	    background-position: center;
	    position: relative;
		
	}
	#contact-newsletter-wrap .gform_wrapper .gform_body {
	    width: 90% !important;
	    float: left !important;
	    clear: none !important;
	}
	#contact-newsletter-wrap .gform_wrapper .gform_footer {
	    padding: 20px 0 10px !important;
	    margin: 0px 0 0 !important;
	    clear: none !important;
	    width: 9% !important;
	    float: left !important;
	}
	.banner-divider {
	    height: 300px;
	}
	.nav-logo, .mobile-logo {
	    height: 70px;
	    width: 175px;
	}
	.home h2{
   	 	font-family: 'Montserrat', sans-serif;
   	 	font-size: 30px;
   	 	line-height: 38px;
   		color: #191717;
	}
	.team-member-image img{
		height:auto;
		width: 100%;
	}
	p.lnkdin{
		font-size:18px;
		line-height:20px;
	}
	.footer-left p {
	    width: 95% !important;
	    margin-top: 25px;
	}
	.footer-right p {
	    margin-left: 33px !important;
	    font-weight: 700;
	    font-family: 'Nunito Sans', sans-serif;
	}
	footer-nav{
		width:100%;
	}
	.footer-right p{
		margin-left:0 !important;
		width:100%;
		margin-top:20px;
	}
	.team-member{
		width:98% !important;
		margin-right:0 !important;
	}
	.team-member:nth-of-type(odd) {
		margin-right:0 !important;
	}
	.team-member .user-image {
	    width: 100%;
	    height: 390px;
	}
	.banner-divider {
	    height: 200px !important;
	}
	/*.vc_column-inner {
	    padding: 100px 0 !important;
	}*/
	.interior-hero-text.studio-text {
	    width: 370px !important;
	    margin: 0 auto;
	    text-align: left;
	}
	body .grid-image .vc_column-inner {
	    padding: 100px 0 !important;
	}
	.interior-hero-text.studio-text {
	    width: 360px !important;
	    margin: 0 auto;
	    text-align: left;
	}
	.footer-logo, .footer-left p, .footer-right{
	    margin-left: 0;
	}
	.footer-right{
		margin-top: -20px !important;
	}
	body .connect-image {
		margin-bottom:40px !important;
		padding:100px 0 !important;
	}
	.grid-image.vc_col-sm-4, .grid-left.vc_col-sm-8{

	     width: 100% !important;
	}
	.grid-image.grid-left {
	     margin-right: 0 !important;
	}
	.grid-left.vc_col-sm-8, .grid-right.vc_col-sm-8 {
	    width: 100% !important;
	}
	#fp-nav{
		display:none !important;
	}
	.slide-width-text {
	    margin-left: 0;
	}
	.nav-logo, .mobile-logo{
		margin-left:15px;
	}
	.footer-left p {
	    width: 50% !important;
	    margin-top: 0;
	}
	.contact-info {
	    margin-top: 30px;
	}
	#menu-wrap {
	    width: 80vw !important;
	    margin: 10px auto;
	}
 
	#menu-wrap {
	    width: 80vw !important;
	    margin: 10px 19px;
	}
	ul{
		margin-left: 20px;
	}
	#footer ul{
		margin-left:0;
		width:35%;
	}
	.tm-placeholder {
	    height: 395px;
	}
	.tm-placeholder h3 {
	    color: #fff !important;
	    text-align: center;
	    padding-top: 186px;
	}
	.ajax-blog .same-size{
		height:auto !important;
	}
	.featured-update-image {
	    height: 340px;
	    width: 100%;
	    background-size: cover;
	    background-repeat: no-repeat;
	    background-position: center;
	    position: relative;
		
	}
	p, li {
	    font-family: 'Nunito Sans', sans-serif;
	    color: #4e4e4e;
	    font-size: 16px;
	    line-height: 22px;
	    font-weight: 100;
	    font-weight: 500;
	}
	body p{
		-webkit-hyphens: none;
		-moz-hyphens: none;
		-ms-hyphens: none;
		-o-hyphens: none;
		hyphens: none;
	}
	body .section2, body .section3, body .section4{
		padding-top:200px !important;
	}
	body .section1 h2, body .section2 h2, body .section3 h2, body .section4 h2{
		font-size:30px;
		line-height:38px;
	}
	.careers-message p{
		text-align:center;
		padding:0 40px;
	}
	a:after {
		content: '';
		width: 100%;
		position: absolute;
		left: 0;
		bottom: -2px;
		border-width: 0 0 2px;
		border-style: solid;
	}
	.footer-nav.left-half {
	    margin-right: 20px;
	}
	.story-posts-placeholder .featured-update-image {
	    height: 400px;
	    width: 100%;
	    background-size: 99%;
	    background-repeat: no-repeat;
	    background-position: center;
	    position: relative;
	}
	

	
	
}
	
@media only screen and (max-width: 375px) {
	/*.footer-right p {
	    margin-left: 30px;
	    font-weight: 700;
	    font-family: 'Nunito Sans', sans-serif;
	}*/
	#footer ul {
		margin-left: 0;
		width: 40%;
	}
	.team-member {
	    margin: 1px 0 0;
	    padding-right: 1px !important;
	    width: 100% !important;
	    margin: 0;
	    margin-bottom: 20px;
	}
	.user-image {
	    height: 260px !important;
	}
	#footer p {
	    font-size: 14px;
	    line-height: 22px;
	}
	.footer-right p {
	    margin-left: 25px;
	    font-weight: 700;
	    font-family: 'Nunito Sans', sans-serif;
	}
	.user-image {
	    height: 320px !important;
	}
	.interior-hero-text {
	    width: 340px !important;
	    margin: 0 auto;
	    text-align: left;
	}
	.home .section2, .home .section3, .home .section4, .section2, .section3, .section4{
		padding-top:200px !important;
	}
	.footer-left p {
	    width: 52% !important;
	    margin-top: 0;
	}
	.tm-placeholder {
	    height: 360px;
	}
	p{
		hyphens:none !important;
	}
	#footer ul {
		margin-left: 0;
		width: 35%;
	}
	
}
@media only screen and (max-width: 320px) {
  /*  #alert{
       border: 1px solid #8c8c8c;
       border-left: none;
       width: 90%;
       background-color: #fff;
       z-index: 2;
       position: absolute;
       padding: 10px 10px;
       top: 24vh;
   }
	.alert-close {
	    display: block;
	    position: absolute;
	    background-image: url('../images/close-button.gif');
	    background-size: cover;
	    background-position: center;
	    height: 15px;
	    width: 15px;
	    top: 10px;
	    right: 10px;
	    cursor: pointer;
	}*/
	p{
		hyphens:none !important;
	}
}
